@font-face {
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/fonts/lexend-300.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/lexend-400.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/fonts/lexend-500.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/fonts/lexend-600.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Lexend';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/fonts/lexend-700.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url('/fonts/source-sans-3-300.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/source-sans-3-400.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url('/fonts/source-sans-3-500.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url('/fonts/source-sans-3-600.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Source Sans 3';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('/fonts/source-sans-3-700.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0100-02BA, U+0130-0131, U+0152-0153, U+02BB-02FF, U+0304, U+0308, U+0329, U+1E00-1EFF, U+2000-206F, U+20A0-20C0, U+20AC, U+20BA, U+2113, U+2122, U+2191, U+2193, U+2212, U+2215, U+2C60-2C7F, U+A720-A7FF, U+FEFF, U+FFFD;
}
